PROGRAMS = jump ret

build: $(PROGRAMS)

dumps: jump.dump ret.dump

tests: jump.guac ret.guac

clean:
	$(RM) jump jump.o ret ret.o

TOPDIR = ../..
include $(TOPDIR)/Makefile.tests

$(PROGRAMS): % : $(USERLIB)/sys.o $(USERLIB)/libnachos.o %.o